@media print {
.task{
    padding: 0!important;
    display:block!important;
    &-col{
        &.left{
            flex: 0 0 40.7%;
            padding-right: 0!important;
        }
        &.right{
            flex: 0 0 59.3%;
        }
        
    }
    &-fieldname{
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 300;
        font-size: 12px;
        color:#999999;
        
    }
    &-fielsvailue{
        margin-bottom: 20px;
    }
}

.cont{
    display:none!important;
    background: #fff;
    box-shadow: none;
    line-height: 1.5;
    border-radius: 5px;
    padding: 30px;
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    
}
.photos{
    display:flex;
    margin-top: 20px;
    &-item{
        flex: 0 0 150px;
        overflow: hidden;
        height: 150px;
        margin-right: 20px;
        border-radius: 5px;
        >img{
            width: auto;
            height: auto;
            height: 100%;
        }
    }
}
.row{
    display:block;
    justify-content: space-between;
    align-items: center;
    width: 85.3%;
    &-button{
       display:none;

    }
}
.print{
    display:block!important
}
}
